=== debian/changelog ===
tty-record (0.1.0+git20240821.2a020f5+ds-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 02 Sep 2024 16:23:02 +0000

tty-record (0.1.0+git20240821.2a020f5+ds-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1079305)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 22 Aug 2024 12:16:01 +0000
