=== debian/control ===
Source: tty-record
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               go-bindata,
               golang-any,
               golang-github-creack-pty-dev,
               golang-golang-x-term-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-record
Vcs-Git: https://salsa.debian.org/go-team/packages/tty-record.git
Homepage: https://github.com/elisescu/tty-record
XS-Go-Import-Path: github.com/elisescu/tty-record

Package: tty-record
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Simple tool to record a terminal session
 tty-record is a tool that records a terminal session (well, any
 command you run it with) and saves the output in a self contained
 html file that can be run in the browser.
 .
 It is based on asciinema-player to playback the recorded session.
 .
 See also tty-share for sharing a terminal session.
