=== debian/rules ===
#!/usr/bin/make -f

BINDATA_FILES := $(wildcard templates/*) \
                 asciinema-player.css    \
                 asciinema-player.min.js

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	go-bindata -o _build/src/github.com/elisescu/tty-record/bindata.go $(BINDATA_FILES)
	dh_auto_build
